.suggestedbar_right_value{
    position: absolute;
      top: 38px;
      right: 12px;text-align: right;
}

.suggestedbar_left_value {
    min-width:60px;position: absolute;
      top: 38px;
}
.currentbar_right_value{
    position: absolute;
      top: 8px;
      right: 12px;text-align: right;
}

.currentbar_left_value {
    min-width:60px;position: absolute;
      top: 8px;
}

.popover-body {
    padding: 1em !important;
}
.info-width{
  min-width:105px;
  max-width: 105px;
  // text-align: right;
  padding-right: 10px;
}

.price-title-table .la-arrows-alt-v{
  display: none;
}
.price-title-table:hover .la-arrows-alt-v{
  display: inline;
 
}